NXKit.Scripting.EcmaScript 1.0.3

NXKit scripting support for ECMAScript using the V8 engine.

There is a newer version of this package available.
See the version list below for details.
Install-Package NXKit.Scripting.EcmaScript -Version 1.0.3
dotnet add package NXKit.Scripting.EcmaScript --version 1.0.3
<PackageReference Include="NXKit.Scripting.EcmaScript" Version="1.0.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add NXKit.Scripting.EcmaScript --version 1.0.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.1.0-unstable0065 420 4/29/2015
1.1.0-unstable0064 354 4/29/2015
1.0.5 549 4/15/2015
1.0.4 403 2/7/2015
1.0.3 383 2/5/2015
1.0.2 404 2/5/2015
1.0.1 429 10/14/2014
1.0.0 423 10/8/2014
0.4.0 413 5/12/2014
0.4.0-unstable0113 429 10/7/2014
0.4.0-unstable0110 417 10/6/2014
0.4.0-unstable0107 405 10/6/2014
0.4.0-unstable0002 421 4/24/2014
0.4.0-unstable0001 397 4/24/2014
0.3.13 440 4/25/2014
0.3.12 412 4/25/2014
0.3.11 446 4/25/2014
0.3.8 451 4/23/2014
0.3.7 398 4/23/2014
0.3.5 393 4/23/2014
0.3.4 408 4/23/2014
0.3.3 397 4/23/2014
0.3.2 406 4/22/2014